.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-28f88e39-be31-2f2f-e257-d84e2b9916bd {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5fd27efa-a607-fbb9-b360-1e5f69775fd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fd27efa-a607-fbb9-b360-1e5f69775fd0) !important;
}
.lfr-layout-structure-item-b26bcc12-c007-0911-a368-57c9cc8d80e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b26bcc12-c007-0911-a368-57c9cc8d80e1) !important;
}
.lfr-layout-structure-item-a5c5dda5-f4f0-c981-6efb-5115aec4a826 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
